Change a band line
PATCH/api/money/band-lines/{lineId}
PATCH
/api/money/band-lines/{lineId}
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”lineId
required
string format: uuid
Request Body
Section titled “Request Body”object
kind
string
category
string
amount
number
currency
string
occurredOn
string
description
string
eventId
string format: uuid
personUserId
string format: uuid
personName
string
splitByPlayers
boolean
Responses
Section titled “ Responses ”Success
object
ok
required
boolean
data
Bad request / invalid input
object
ok
required
boolean
error
required
string
code
string
Unauthenticated
object
ok
required
boolean
error
required
string
code
string
Forbidden, or Gig Money switched off
object
ok
required
boolean
error
required
string
code
string
Not found
object
ok
required
boolean
error
required
string
code
string
Server error
object
ok
required
boolean
error
required
string
code
string
